<!DOCTYPE html>
<html xmlns:th="http://www.w3.org/1999/xhtml" xmlns="http://www.w3.org/1999/html">
<title>FFGB - Japon </title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<link rel="stylesheet" href="../css/styleGlobal.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Karma">
<link rel="stylesheet" href="../css/index.css">
<link rel="stylesheet" href="../css/countries.css">
<link href="../css/bootstrap.min.css" rel="stylesheet">



<body>
<div class="header">
    <a href="#" th:href="@{/index}" method="get">
        <img  src="img/FFGB_logo.png" width="100" class="logo"></img>
    </a>
    <div class="header-right">
        <a href="#" th:href="@{/inscription}" method="get">S'inscrire</a>
        <a href="#" th:href="@{/connexion}" method="get">Se connecter</a>
        <a href="#" th:href="@{/deconnexion}" method="get">Se deconnecter</a>

        <a href="#about">A propos </a>
    </div>
</div>


<!-- Sidebar (hidden by default) -->
<nav class="w3-sidebar w3-bar-block w3-card w3-top w3-xlarge w3-animate-left" style="display:none;z-index:2;width:40%;min-width:300px" id="mySidebar">
    <a href="javascript:void(0)" onclick="w3_close()"
       class="w3-bar-item w3-button">Close Menu</a>
    <a href="#food" onclick="w3_close()" class="w3-bar-item w3-button">Food</a>
    <a href="#about" onclick="w3_close()" class="w3-bar-item w3-button">About</a>
</nav>



<div>
    <h2> Les Fromages : </h2>
    <div class="header-right">
        <img src="img/japan.png" width="150">
    </div>
    <h5> Voici les fromages que vous pouvez envoyer au Japon: </h5>
    <table class="table" id="food">
        <thead>
        <tr>
            <th scope="col">Nom</th>
            <th scope="col">Image</th>
            <th scope="col">Description</th>

        </tr>
        </thead>

        <tbody>
        <tr th:each="cheeses : ${dataCheeses}">


            <th scope="row" th:text="${cheeses.name}"></th>
            <td th:src="${cheeses.img}">
                <img th:src="${cheeses.img}" width="100">
            </td>
            <td th:text="${cheeses.description}"></td>


        </tr>
        </tbody>

    </table>
</div>

<div>
    <h2> Les Vins : </h2>
    <h5> Voici les vins que vous pouvez envoyer au Japon: </h5>

    <table class="table" id="wine">
        <thead>
        <tr>
            <th scope="col">Nom</th>
            <th scope="col">Image</th>
            <th scope="col">Description</th>

        </tr>
        </thead>

        <tbody>
        <tr th:each="wines : ${dataWines}">


            <th scope="row" th:text="${wines.name}"></th>
            <td th:src="${wines.img}">
                <img th:src="${wines.img}" width="100">
            </td>
            <td th:text="${wines.description}"></td>


        </tr>
        </tbody>

    </table>
</div>
<!-- About Section -->
<div class="w3-container w3-padding-32 w3-center">
    <h3>A propos de ce site </h3><br>
    <div class="w3-padding-32">
        <h4><b>Voyager et être Français</b></h4>
        <h6><i>Pas facile tous les jours ...</i></h6>
        <p>Quand la nourriture française vous manque trop à l'étranger ou que vous voulez faire plaisir à un proche qui habite loin. On vous aide à savoir quoi envoyer où</p>
    </div>
</div>
<hr>

<!-- Footer -->
<footer class="w3-row-padding w3-padding-32">
    <div class="w3-third">
        <h3>INFOS</h3>
        <p>Projet JAVA 5A MIN</p>
        <p>Paul Guillermier & Camille Lancelin &bullet; 2018<a href="https://www.w3schools.com/w3css/default.asp" target="_blank"></a></p>
    </div>



    <div class="w3-third w3-serif">
        <h3> LES PLUS CONSULTES</h3>
        <p>
            <span class="w3-tag w3-black w3-margin-bottom">Italie</span><span class="w3-tag w3-dark-grey w3-small w3-margin-bottom">Japon</span><span class="w3-tag w3-dark-grey w3-small w3-margin-bottom">Nouvelle-Zelande</span>
            <span class="w3-tag w3-dark-grey w3-small w3-margin-bottom">Camenbert</span> <span class="w3-tag w3-dark-grey w3-small w3-margin-bottom">Foie Gras</span> <span class="w3-tag w3-dark-grey w3-small w3-margin-bottom">Vin</span>

        </p>
    </div>
</footer>
<!-- End page content -->
</div>
<script src="../js/jquery-3.1.1.min.js"></script>

<!-- Bootstrap Core JavaScript -->
<script src="../js/bootstrap.min.js"></script>

<script>
    // Script to open and close sidebar
    function w3_open() {
        document.getElementById("mySidebar").style.display = "block";
    }

    function w3_close() {
        document.getElementById("mySidebar").style.display = "none";
    }
</script>

</body>
</html>
